Subject: Re: Blx feedback
From: Alok Kumar <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: admin <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 11 Aug 2014 13:34:13 +0530 (IST)

Hi Sir,

If you would check history of the cx ([email-masked]), cx has sent 5-6 tickets with same query on Aug 8, 2014. I took  LTK1221601635742X as base and rest tickets I released by putting note "under LTK1221601635742X".

Ticket LTK1221601635742X was in my workspace when cx came on chat under LTK1221601635733X. This was the same ticket  which I had already released "under LTK1221601635742X". Since cx had sent us many tickets, so he came on chat on under LTK1221601635733X which he might have noted down for future reference.

Seeing cx on chat under LTK1221601635733X, I released the ticket LTK1221601635742X putting "under LTK1221601635733X" as the query was same and cx was being advised on chat.

Thank You
Alok Kumar

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "alok" <[email-masked]>, "Rizwan Asad" <[email-masked]>
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Sent: Sunday, August 10, 2014 11:20:23 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Blx feedback

LTK1221601635733X - Alok : You have released this ticket with just a note that it is being handled under LTK1221601635742X. 

Now, if you check LTK1221601635742X, we were only trying to release shipment from customs. However, under new ticket LTK1221601635733X he has raised a query on storage fee applied due to delay in customs clearance. And he is not willing to pay it. This is a different issue, and you have completely ignored it by releasing the ticket with a note of earlier ticket. I don't think you read and understood the matter at all. We came to know about the issue only when customer contact us again through Live chat. 

I would like an explanation from you here. 

@Rizwan, when you escalated the ticket, you should have checked whether the attachments are correct, and are opening. I could not open the Storage charge invoice that customer has sent. Pls verify/confirm all details before escalating to avoid unnecessary delays. 

Regards 
Subir 

-- 

Thank You 
Alok Kumar